[CAMERA_FACING_0]
SURFACE=CAMERAFACING_BLEACHER1_KSLAYER5
ELEMENTS=500
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_1]
SURFACE=CAMERAFACING_BLEACHER2_KSLAYER5
ELEMENTS=250
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_2]
SURFACE=CAMERAFACING_BLEACHER3_KSLAYER5
ELEMENTS=275
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_3]
SURFACE=CAMERAFACING_BLEACHER4_KSLAYER5
ELEMENTS=250
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_4]
SURFACE=CAMERAFACING_BLEACHER5_KSLAYER5
ELEMENTS=100
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_5]
SURFACE=CAMERAFACING_BLEACHER6_KSLAYER5
ELEMENTS=300
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_6]
SURFACE=CAMERAFACING_BLEACHER7_KSLAYER5
ELEMENTS=250
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_7]
SURFACE=CAMERAFACING_SMALL_BLEACHER1_KSLAYER5
ELEMENTS=15
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_8]
SURFACE=CAMERAFACING_SMALL_BLEACHER2_KSLAYER5
ELEMENTS=35
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_9]
SURFACE=CAMERAFACING_SMALL_BLEACHER3_KSLAYER5
ELEMENTS=15
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_10]
SURFACE=CAMERAFACING_SMALL_BLEACHER4_KSLAYER5
ELEMENTS=25
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_11]
SURFACE=CAMERAFACING_SMALL_BLEACHER5_KSLAYER5
ELEMENTS=35
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_12]
SURFACE=CAMERAFACING_SMALL_BLEACHER6_KSLAYER5
ELEMENTS=15
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_13]
SURFACE=CAMERAFACING_SMALL_BLEACHER7_KSLAYER5
ELEMENTS=35
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_14]
SURFACE=CAMERAFACING_SMALL_BLEACHER8_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_15]
SURFACE=CAMERAFACING_SMALL_BLEACHER9_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_16]
SURFACE=CAMERAFACING_SMALL_BLEACHER10_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_17]
SURFACE=CAMERAFACING_SMALL_BLEACHER11_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_18]
SURFACE=CAMERAFACING_SMALL_BLEACHER12_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_19]
SURFACE=CAMERAFACING_SMALL_BLEACHER14_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_20]
SURFACE=CAMERAFACING_SIT1_KSLAYER4
ELEMENTS=250
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_21]
SURFACE=CAMERAFACING_SIT2_KSLAYER4
ELEMENTS=250
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_22]
SURFACE=CAMERAFACING_STAND_KSLAYER4
ELEMENTS=1500
SIZE=0.8,1.9
TEXTURE=content/texture/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_23]
SURFACE=CAMERAFACING_SMALL_BLEACHER15_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_24]
SURFACE=CAMERAFACING_SMALL_BLEACHER16_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_25]
SURFACE=CAMERAFACING_SMALL_BLEACHER17_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_26]
SURFACE=CAMERAFACING_SMALL_BLEACHER18_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_27]
SURFACE=CAMERAFACING_SMALL_BLEACHER19_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_28]
SURFACE=CAMERAFACING_SMALL_BLEACHER20_KSLAYER5
ELEMENTS=30
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.04,0.04,0.04
AMBIENT=0.085,0.085,0.085
